Side 1 af 1

Sikkerhedsbrist i LibreOffice er rettet

: 5. feb 2019 18:45
af Lodahl
Alvorlige sikkerhedsbrist fundet i LibreOffice og Apache OpenOffice
En indlejret Python fil muliggør angreb på LibreOffice og OpenOffice. LibreOffice er patchet, men OpenOffice er stadig sårbar.
Niels Møller Kjemtrup Tirsdag, 5. februar 2019.

https://www.version2.dk/artikel/alvorli ... ce-1087430